Monad RC0 vs PowerShell RC1

Exchange 2007 requires the RC0 build of Monad. The currently available build of PowerShell (née Monad) is RC1. Although the Exchange 2007 release notes tell you to install the latest build of PowerShell, they don’t really mean it; beta 2 requires RC0. Nothing more, nothing less. You can get the RC0 build of Monad using the link on the Exchange 2007 setup splash page (which I couldn’t use because my VMs don’t have Internet access), or here, and install it. Don’t forget that the extension for scripts changes: it’s .msh in RC0 and .ps1 in RC1 and later.

About these ads

Comments Off

Filed under UC&C

Comments are closed.